#Ant properties
#Wed Dec 11 01:44:52 EST 2019
build.qualifier=R20191211-0144
build.qualifier.date=20191211-0144
build.sign=true
build.trigger=user stepper@esc-net.de
build.type=R
build.version=v20191211-0144
